
"use strict";

let DeleteBasePlaneCalibration = require('./DeleteBasePlaneCalibration.js')
let CalibrateBasePlane = require('./CalibrateBasePlane.js')
let DeleteRegionsOfInterest = require('./DeleteRegionsOfInterest.js')
let SetRegionOfInterest = require('./SetRegionOfInterest.js')
let GetRegionsOfInterest = require('./GetRegionsOfInterest.js')
let DetectObject = require('./DetectObject.js')
let GetBasePlaneCalibration = require('./GetBasePlaneCalibration.js')

module.exports = {
  DeleteBasePlaneCalibration: DeleteBasePlaneCalibration,
  CalibrateBasePlane: CalibrateBasePlane,
  DeleteRegionsOfInterest: DeleteRegionsOfInterest,
  SetRegionOfInterest: SetRegionOfInterest,
  GetRegionsOfInterest: GetRegionsOfInterest,
  DetectObject: DetectObject,
  GetBasePlaneCalibration: GetBasePlaneCalibration,
};
